source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               about.html,\
               epl-2.0.html,\
               OSGI-INF/
src.includes = about.html,\
               epl-2.0.html
jars.compile.order = .
